*{word-wrap:break-word; margin:0;padding:0;}
body{width:100%;margin:0px; padding:0px; color:#666;font-size:14px;ont-family:微软雅黑;}
img {border:0;}
ul{list-style:none;}
a{text-decoration:none;}
.text_top{text-align:right; color:#666; font-size:14px;padding:4px;}
.text_top a{color:#666; }
a.color-1{color:#007fcf; }

.header {
width: 100%;
height: 40px;
background: url(../kaluli/menu_back.gif) repeat-x;
clear: both;
}


.banner{width:100%;background:#fff;}

.banner-img{display:block; width:930px; margin:0 auto; background:url(../kaluli/banner.jpg?v=20181121);}

.main{width:930px; margin:0 auto;overflow:hidden;height:501px; background:url(../kaluli/bg-10.jpg); overflow:hidden;}
.main-left{float:left;width:155px;padding:85px 0px 0px 35px;  line-height:20px; text-indent:2em; position:relative;}
.main-right{float:left;}
.main-right .flash{width:652px; height:400px; margin-left:38px; margin-top:90px;border:1px dashed #e2e2e2;}



.con{width:930px; margin:0 auto;height:768px;background:url(../kaluli/con-bg.jpg) no-repeat 211px 0; }
.con-left{width:211px; padding-top:58px;height:710px; float:left; background:url(../kaluli/con-left.jpg) no-repeat;position:relative;}
.con-left a {display:block; padding-left:5px;width:135px;  padding-right:20px;overflow:hidden;height:22px;  line-height:22px; background:#edecf4;text-decoration:none; margin-left:26px;color:#666; margin-top:8px; font-size:13px;}
.con-left a:hover{color:#fff;background:#656565 url(../kaluli/foot-icon.jpg) no-repeat 145px 5px;}
.con-left-bottom{ position:absolute; left:15px;top:380px;}





.con-right{width:719px; height:768px; float:left; background:url(../kaluli/con-right.jpg) no-repeat 0 704px; }
.con-item{width:219px;  margin:0 auto;height:296px; background:url(../kaluli/con-item.png) no-repeat; float:left; margin-left:10px;position:relative;}
.con-item a.pdt-img{ display:block;width:200px; height:200px; border:1px solid #e2e2e2; margin:10px 0px 0px 9px;}
.con-item a.pdt-img:hover{border:1px solid #b69dd8;}
.con-item a.pdt-name{display:block;height:30px; line-height:15px; width:200px; font-size:13px;margin:5px 0px 0px 9px; color:#666;  overflow:hidden;}
.con-item a.pdt-name:hover{text-decoration:underline;}
.con-item del{display:block;width:200px; margin:4px 0px 0px 9px; font-weight:bold;}
.con-item .price{display:block;width:200px; height:25px;font-size:18px;margin:0px 0px 0px 9px; color:#000;}
.buy-btn{position:absolute; left:168px; top:249px;}













.clear{clear:both;}
.footer{float:left;width: 936px; margin:0 auto;text-align:center;height:54px; font-size:12px; background:#f6f6f6 url(../kaluli/logo-bottom.jpg) no-repeat 5px 5px; margin-top:0px;padding: 10px 0 0 20px;border-top:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2; position:relative;}
.footer img{border:none;}
.footer a{color: #666;
text-decoration: none;}
.footer a:hover{color:#000; text-decoration:underline;}
.footer span{ font-family:Arial, Helvetica, sans-serif;}






/***********导购*********/
.p1{ width:968px; margin:0 auto;overflow:hidden; background:#fff; font-size:12px;}
.p1 a{text-decoration:none;color:#666;}
.p1 a:hover{color:#666;text-decoration:underline;}
ul.process{width:568px; float:left; overflow:hidden; background:url(../kaluli/process_bg.gif) 20px 10px no-repeat; padding:40px 3px 0 20px;}
ul.process li{width:96px; float:left; display:inline; overflow:hidden;}
ul.process li span{width:96px;display:block; float:left; background:url(../kaluli/arrow.gif) 0 5px no-repeat; padding-left:10px; height:18px; line-height:20px;}

#notice{width:203px;height:73px;float:left; background:url(../kaluli/notice_bg.gif) no-repeat; padding:45px 0 0 15px;}
#notice p{padding-left:30px;width:165px; height:24px;line-height:22px;*line-height:24px; overflow:hidden;}
.notice_s1{ background:url(../kaluli/notice_s1.gif) 0 5px no-repeat;}
.notice_s2{ background:url(../kaluli/notice_s2.gif) 0 5px no-repeat;}
.fl{float:left;}
.mr20{ margin-right:20px;}





/**********************客服QQ*********************/
<!--  
#lovexin14{   
width:80px;   
height:250px;   
font-size:12px;   
}

#lovexin14 ul{
width:78px;
overflow:hidden;
border:1px solid #eaeaea;
background-color:#ffffff;
}
#lovexin14 ul li{
height:26px;
text-align:center;
overflow:hidden;
}  
.lovexin{
width:76px;
line-height:28px;
background:#cccccc;
margin:1px;
border-bottom:1px solid #eaeaea;
color:#000000;
}
.lovexing{
border-bottom:1px dashed #eaeaea;
padding-top:6px;
}
.lovexings{
padding-top:6px;
}
.mt6{
margin-top:6px;
}
#lovexin14 a{
text-decoration:none;
color:#666;
}


#lovexin_off img,#lovexin_off a{ display:block; }

 -->   


 /**************返回顶部****************/
 .backToTop {
	display: none;
	width: 18px;
	line-height: 1.2;
	padding: 5px 0;
	background: url(../kaluli/gotop.jpg) no-repeat;
	font-size: 12px;
	text-align: center;
	position: fixed;
	_position: absolute;
	right: 10px;
	bottom: 100px;
	_bottom: "auto";
	cursor: pointer;
	opacity: 1;
	filter: Alpha(opacity=60);
	right:168px;
	height:65px;
}
